import MainPage from './pages/MainPage';
import { createTheme, ThemeProvider } from '@mui/material/styles';

function App() {
  const darkTheme = createTheme({
    palette: {
      mode: 'dark',
    },
    typography: {
      fontFamily: 'Poppins, sans-serif',
    },
  });

  return (
    <div className="App">
      <ThemeProvider theme={darkTheme}>
        <MainPage />
      </ThemeProvider>
    </div>
  );
}

export default App;
